<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="UnexpectedErrorTemplate">
    <value>Es ist ein unerwarteter Fehler aufgetreten: {0}</value>
  </data>
  <data name="ErrorCaption">
    <value>Fehler</value>
  </data>
  <data name="WarningCaption">
    <value>Warnung</value>
  </data>
  <data name="CheckOpenedCafeeSessionsMessageFormat">
    <value>Nummer: {0} Datum des Beginns: {1}</value>
  </data>
  <data name="OpenCashSessionsDiscoveredMessageFormat">
    <value>Offen bis Schichten gefunden:
{0}</value>
  </data>
  <data name="CloseApplicationsQuestionTemplate">
    <value>Sollen die laufenden Applikationen '{0}' geschlossen werden?</value>
  </data>
  <data name="AllApplicationsMustBeClosedWarningTemplate">
    <value>Alle Applikationen '{0}' müssen geschlossen werden.</value>
  </data>
  <data name="PersonalSessionIsOpenMessageTemplate">
    <value>Die persönliche Schicht ist nicht geschlossen. Datum des Beginns: {0}. Nutzer: {1} Profil: {2}</value>
  </data>
  <data name="CashSessionIsOpenMessageTemplate">
    <value>Kassenabschluss wurde noch nicht durchgeführt. {0}. Profil: {1}</value>
  </data>
  <data name="ServerDataQueueIsNotEmptyMessageTemplate">
    <value>Die Schlange der an den Server gesendeten Daten ist nichtleer. Profil:{0}</value>
  </data>
  <data name="ErrorsNotFound">
    <value>Keine Fehler festgestellt.</value>
  </data>
  <data name="FrontCheckResult">
    <value>Ergebnis der Überprüfung des Terminals:</value>
  </data>
  <data name="ServerCheckResult">
    <value>Ergebnis der Überprüfung des Servers:</value>
  </data>
  <data name="InstallDirNotFound">
    <value>${SERVER_INSTANCE} Der Installationspfad kann nicht gefunden werden. Die Registrierung Daten sind möglicherweise beschädigt.</value>
  </data>
  <data name="WarningDlgForUpdateNeedCompleteWorkTerminal">
    <value>An einigen Terminals wurden nicht abgeschlossene Operationen festgestellt. Bevor die Aktualisierung fortgesetzt werden kann, müssen diese Operationen abgeschlossen werden.</value>
  </data>
  <data name="WarningDlgForUpdateNeedCompleteWorkOnCurrentTerminal">
    <value>Am Terminal wurden nicht abgeschlossene Operationen festgestellt. Bevor die Aktualisierung fortgesetzt werden kann, müssen diese Operationen abgeschlossen werden.</value>
  </data>
  <data name="PossibleSolutionsForCurrentTerminal">
    <value>Unvollständige Vorgänge auf dem Terminal führen dazu, dass einige Objekte gesperrt bleiben. 
 Schalten Sie die Hauptkasse für eine Weile ein und führen Sie die Kasse-Anwendung aus, um solche Vorgänge korrekt abzuschließen, und versuchen Sie es dann erneut. 
 Wenn diese Meldung erneut erscheint, kann das auf einen Fehler hinweisen. Wenden Sie sich in diesem Fall an den technischen Support.</value>
  </data>
  <data name="PossibleSolutionsFormat">
    <value>An den Terminals {0} wurden nicht abgeschlossene Vorgänge festgestellt, weshalb einige Objekte gesperrt bleiben. 
 Schalten Sie die Hauptkasse und die erwähnten Terminals für eine Weile ein, um die begonnenen Vorgänge korrekt abzuschließen und versuchen Sie es dann erneut. 
 Das erneute Auftreten dieser Meldung kann auf einen Fehler hinweisen, in diesem Fall wird empfohlen, den technischen Support zu kontaktieren. 
 Wenn eines der Terminals ausgefallen ist, ist es möglich, diese Sperren an der Hauptkasse zurückzusetzen, indem Sie im Menü "{1}" das Gericht "{2}" wählen.</value>
  </data>
</root>